# Gitlab-runner



## Getting started
1. Cấu hình ở project 




- Docker compose up -d --build
  
Lấy mật khẩu để đăng nhập với user là root
- docker exec -it gitlab-ce grep 'Password:' /etc/gitlab/initial_root_password

